<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJTa7/Z/TqEmFNtkE156kZ5ngbX4RFkEBbMZCrjUMCrUvyVBHjRoSIK+W3j5u8orZ5jlE3yRWai3DtNPtLmHGEeewfY8XPDLPGAo=</string>
</map>
